@{
    ViewData["Title1"] = "SMAIT";
    ViewData["Title"] = @ViewBag.KegiatanByUrl.Judul;
}
<div class="content-area">
    <div class="container">
        <div class="row">
            <!-- Side bar start -->
            <div class="col-xl-3 col-lg-4 col-md-12">
                <aside class="side-bar sticky-top">
                    <div class="widget">
                        <h5 class="widget-title style-1">Search</h5>
                        <div class="search-bx style-1">
                            <form role="search" action="/kegiatan/semuaunit?">
                                <div class="input-group">
                                    <input name="search" class="form-control" placeholder="Enter your keywords..." type="text">
                                    <span class="input-group-btn">
                                        <button type="submit" class="fa fa-search site-button sharp radius-no"></button>
                                    </span> 
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="widget recent-posts-entry">
                        <h5 class="widget-title style-1">Recent Posts</h5>
                        <div class="widget-post-bx">
                        @{
                            if (ViewBag.KegiatanList != null)
                            {
                                foreach (var item in ViewBag.KegiatanList)
                                {
                                    <div class="widget-post clearfix">
                                        <div class="dlab-post-media"> 
                                            <img src="/Asset/Files/Kegiatan/Unit/@item.FileImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" width="200" height="143" alt=""> 
                                        </div>
                                        <div class="dlab-post-info">
                                            <div class="dlab-post-meta">
                                                <ul>
                                                    <li class="post-date"> <strong>@item.CreatedDate</strong> </li>
                                                    <li class="post-author"> By <a href="javascript:void(0);">@item.CreatedBy </a> </li>
                                                </ul>
                                            </div>
                                            <div class="dlab-post-header">
                                                <h6 class="post-title"><a href="/detailkegiatan/smait?read=@item.Url">@item.Judul</a></h6>
                                            </div>
                                        </div>
                                    </div>
                                }
                            }
                        }
                            
                        </div>
                    </div>
                    <div class="widget widget_gallery gallery-grid-4">
                        <h5 class="widget-title style-1">Our Gallery</h5>
                        <ul id="lightgallery" class="lightgallery">
                         @{
                            if (ViewBag.ImageList != null)
                            {
                                foreach (var item in ViewBag.ImageList)
                                {
                                    <li>
                                        <div class="dlab-post-thum dlab-img-effect">
                                            <span data-exthumbimage="/Asset/Files/Galeri/Unit/@item.FileGaleri" data-src="/Asset/Files/Galeri/Unit/@item.FileGaleri" class="check-km" title="@item.Judul">		
                                                <img src="/Asset/Files/Galeri/Unit/@item.FileGaleri" style=" object-fit: cover; width: 100px; height: 50px; " alt=""> 
                                            </span>
                                        </div>
                                    </li>
                                }
                            }
                        }
                        </ul>
                    </div>
                </aside>
            </div>
            <!-- Side bar END -->
            <!-- Left part start -->
            <div class="col-xl-9 col-lg-8 col-md-12">
                <!-- blog start -->
                <div class="blog-post blog-single sidebar">
                    <div class="dlab-info">
                        <div class="dlab-post-meta">
                            <ul>
                                <li class="post-author"> <i class="la la-user-circle"></i> By <a href="javascript:void(0);">@ViewBag.KegiatanByUrl.CreatedBy</a> </li>
                                <li class="post-date"> <i class="la la-clock"></i> <strong>@ViewBag.KegiatanByUrl.CreatedDate</strong> </li>
                                <li class="post-tag"> <a href="javascript:void(0);">KEGIATAN SMAIT</a> </li>
                            </ul>
                        </div>
                        <h2 class="dlab-title">@ViewBag.KegiatanByUrl.Judul</h2>
                        <div class="dlab-media">
                            <a href="javascript:;"><img src="/Asset/Files/Kegiatan/Unit/@ViewBag.KegiatanByUrl.FileImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="@ViewBag.KegiatanByUrl.Judul"></a>
                        </div>
                        <div class="dlab-post-text text">
                            @Html.Raw(ViewBag.KegiatanByUrl.Keterangan)
                        </div>
                        @* <div class="post-footer">
                            <div class="dlab-meta">
                                <span class="title">SHARE : </span>
                            </div>
                            <div class="share-post">
                                <ul class="list-inline m-b0">
                                    <li><a href="javascript:void(0);" class="site-button sharp radius-xl facebook"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="javascript:void(0);" class="site-button sharp radius-xl instagram"><i class="fa fa-instagram"></i></a></li>
                                    <li><a href="javascript:void(0);" class="site-button sharp radius-xl twitter"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="javascript:void(0);" class="site-button sharp radius-xl linkedin"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                        </div> *@
                    </div>
                </div>
                @* <div class="clear m-b30" id="comment-list">
                    <div class="comments-area" id="comments">
                        <div class="section-head">
                            <h5 class="widget-title style-1">Comments</h5>
                        </div>
                        <!-- comment list END -->
                        <ol class="comment-list">
                            <li class="comment">
                                <div class="comment-body">
                                    <div class="comment-author vcard"> 
                                        <img  class="avatar photo" src="images/testimonials/pic2.jpg" alt=""> 
                                        <cite class="fn">Stacy poe</cite> 
                                        <span class="says">says:</span> 
                                            <div class="comment-meta"> <a href="javascript:void(0);">October 6, 2015 at 7:15 am</a> </div>
                                        <div class="reply"> <a href="javascript:void(0);" class="comment-reply-link">Reply</a> </div>
                                    </div>
                                    <div class="comment-content">
                                        <p>Aliquam viverra, ligula at mattis pharetra, risus nibh dignissim le in luctus odio nulla in nunc. Fusce a purus sed mauris faucibus suscipit.</p>
                                    </div>
                                </div>
                                <ol class="children">
                                    <li class="comment odd parent">
                                        <div class="comment-body">
                                            <div class="comment-author vcard"> 
                                                <img  class="avatar photo" src="images/testimonials/pic3.jpg" alt=""> 
                                                <cite class="fn">Muhammad Clay</cite> 
                                                <span class="says">says:</span> 
                                                    <div class="comment-meta"> <a href="javascript:void(0);">October 6, 2015 at 7:15 am</a> </div>
                                                <div class="reply"> <a href="javascript:void(0);" class="comment-reply-link">Reply</a> </div>
                                            </div>
                                            <div class="comment-content">
                                                <p>Aliquam viverra, ligula at mattis pharetra, risus nibh dignissim le in luctus odio nulla in nunc. Fusce a purus sed mauris faucibus suscipit.</p>
                                            </div>
                                        </div>
                                    </li>
                                </ol>
                                <!-- list END -->
                            </li>
                            <li class="comment">
                                <div class="comment-body">
                                    <div class="comment-author vcard"> 
                                        <img  class="avatar photo" src="images/testimonials/pic2.jpg" alt=""> 
                                        <cite class="fn">Leo Tucker</cite> 
                                        <span class="says">says:</span> 
                                            <div class="comment-meta"> <a href="javascript:void(0);">October 6, 2015 at 7:15 am</a> </div>
                                        <div class="reply"> <a href="javascript:void(0);" class="comment-reply-link">Reply</a> </div>
                                    </div>
                                    <div class="comment-content">
                                        <p>Aliquam viverra, ligula at mattis pharetra, risus nibh dignissim le in luctus odio nulla in nunc. Fusce a purus sed mauris faucibus suscipit.</p>
                                    </div>
                                </div>
                                <ol class="children">
                                    <li class="comment odd parent">
                                        <div class="comment-body">
                                            <div class="comment-author vcard"> 
                                                <img  class="avatar photo" src="images/testimonials/pic3.jpg" alt=""> 
                                                <cite class="fn">Shailja Reddy</cite> 
                                                <span class="says">says:</span> 
                                                    <div class="comment-meta"> <a href="javascript:void(0);">October 6, 2015 at 7:15 am</a> </div>
                                                <div class="reply"> <a href="javascript:void(0);" class="comment-reply-link">Reply</a> </div>
                                            </div>
                                            <div class="comment-content">
                                                <p>Aliquam viverra, ligula at mattis pharetra, risus nibh dignissim le in luctus odio nulla in nunc. Fusce a purus sed mauris faucibus suscipit.</p>
                                            </div>
                                        </div>
                                    </li>
                                </ol>
                                <!-- list END -->
                            </li>
                        </ol>
                        <!-- comment list END -->
                    </div>
                </div> *@
                <!-- Form -->
                @* <div class="comments-area" id="respond">
                    <div class="comment-respond" id="respond">
                        <div class="section-head">
                            <h5 class="widget-title style-1">LEAVE A REPLY</h5>
                        </div>
                        <h3 class="comment-reply-title" id="reply-title">
                            <small> <a style="display:none;" href="javascript:void(0);" id="cancel-comment-reply-link" rel="nofollow">Cancel reply</a> </small>
                        </h3>
                        <form class="comment-form" id="commentform" method="post">
                            <p class="comment-form-author">
                                <label for="author">Name <span class="required">*</span></label>
                                <input type="text" value="" placeholder="Name" id="author">
                            </p>
                            <p class="comment-form-email">
                                <label for="email">Email <span class="required">*</span></label>
                                <input type="text" value="" placeholder="Email" id="email">
                            </p>
                            <p class="comment-form-comment">
                                <label for="comment">Comment</label>
                                <textarea rows="8" placeholder="Add a Comment" id="comment"></textarea>
                            </p>
                            <p class="form-submit">
                                <input type="submit" value="Post Comment" class="site-button" id="submit">
                            </p>
                        </form>
                    </div>
                </div> *@
                <!-- blog END -->
            </div>
            <!-- Left part END -->
        </div>
    </div>
</div>